# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  annonce_id: 
  marque: MyString
  kms: 1
  energie: MyString
  year: 1
  cv: 1
  bv: 1
  first_hand: false
  gps: false
  4x4: false
  start_drive_at: 2015-04-02
  attelage: false
  clim: false
  bluetooth: false

two:
  annonce_id: 
  marque: MyString
  kms: 1
  energie: MyString
  year: 1
  cv: 1
  bv: 1
  first_hand: false
  gps: false
  4x4: false
  start_drive_at: 2015-04-02
  attelage: false
  clim: false
  bluetooth: false
